Subject: Artificial Corn?? (Fake Maize??)

From: "Ralph D. Arnold" <[email-masked]>
Date: Mon, 18 Sep 95 22:08:29 PST

Needed: information on the chemical compounds found within the developing
corn kernals on a cob (prior to harvesting).  I wish to experiment with a
fungal pest that feeds on news corn.  In order to proceed year-round, I'll
need to 'fool' the fungus into believing the medium it is consuming is
corn kernals.  Any ideas?
ATCC lists its' Ustilago medium as containing 10 grams Glucose, 3 grams 
Yeast, and 1 gram Beef Extract.  Will this enable sporulation?

Thanks!